Interface publique

Zpip-dist HTML5

Zpip-dist HTML 5 pour SPIP 3 + Z-core

Préfixe : z5
Utilisé dans 8 sites
Mis à jour le 8 mai 2017
SPIP 3.2

2.0.3  en test

Télécharger

Mis à jour le 8 mai 2017

Compatible :
  • SPIP 3.1
  • SPIP 3.0

Squelettes HTML5 par défaut pour SPIP 3 + Z-core : modulaires et exemplaires.

Fichier XML
Version
2.0.3
Compatiblité
SPIP ≥ 3.0.0 et ≤ 3.1.99
État
en test
Auteur
Loiseau2nuit, davux, Matthieu Marcillaud, Cédric Morin, Tetue, Collectif SPIP
Licence
GPL 3
Archive
zpip_html5-11228-v2.0.3.zip
Taille
90.3 ko
Générée le
08-05-2017 10:08
Hébergée par
SPIP-Zone - Plugins
Nécessite les plugins
Z-core ≥ 2.0.0

Dernières modifications

  • da97172 : Et allez, c'est meme compatible spip 3.2
  • fccacd3 : spip.net est maintenant en https, donc, j'ajoute le "s" à http
  • 2494a83 : En finir une fois pour toutes avec spip-contrib, pour mettre à la place contrib.spip
  • 81faad7 : Contrib est en https, donc j'ajoute le "s", plus divers broutilles
  • 28f5025 : Compatible 3.1
  • 8562770 : coquille
  • 6c8bc9e : spip-contrib.net -> contrib.spip.net pour Francky find . -name '*' | grep '/lang/' | xargs (...)
  • 4571885 : Dans plugin.xml il ne faut jamais mettre 3.0.* mais 3.0.99
  • 6a83d5d : borne
  • 5f49351 : 'Oups'… On utilise les fichiers de lang de Zcore et non zpip

Messages de forum

  • 25 novembre 2012 : Bonjour monsite http://opera-rarities.de.vu/ est sur spip 3.0 + Z-core 2.0.0 - test + (...)
  • 30 mars 2012 : Voir en-cours de travaux communs (Davux+Loiseau2nuit) : documentation à venir : Carnet (...)
  • 12 février 2012 : Il faudrait qu’on mettre à jour ce plugin car Zpip-dist a énormément changé depuis que ce plugin a (...)
  • 6 février 2012 : Bonjour, Je commence à travailler avec ce plugin et Zpip-dist v. Je suis en train de lire la (...)
  • 12 octobre 2010 : Bonjour, attention à ce genre de message extrement court. Outre que ce n’est pas très poli comme (...)
  • 12 octobre 2010 : ou installer les themes
  • 18 juillet 2010 : Ça vient en plus de Zpip-dist, car ce plugin ne surcharge que certains fichiers. De toute (...)
  • 17 juillet 2010 : Peut-on installer ce plugin si l’on a déjà Zpip installé ? (Ce plugin vient en plus ou (...)
  • 18 juin 2010 : Merci pour cette précision :-)
  • 18 juin 2010 : C’est ce que fait (entre autres) le plugin « HTML5 dans SPIP », dont dépend celui-ci.